## gradle-propdeps-plugin 0.0.7

=== debian/changelog ===
gradle-propdeps-plugin (0.0.7-4) unstable; urgency=medium

  * Team upload.
  * Build-Depends: s/default-jdk/default-jdk-headless/
  * Use Files-Excluded to cleanup upstream tarball
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Secure URI in copyright format (routine-update)
  * Drop useless get-orig-source target (routine-update)
  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Wed, 12 Feb 2025 22:02:04 +0100

gradle-propdeps-plugin (0.0.7-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 29 Dec 2020 02:21:53 +0100

gradle-propdeps-plugin (0.0.7-3) unstable; urgency=medium

  * Build with gradle-debian-helper
  * Depend on groovy instead of groovy2
  * Standards-Version updated to 3.9.8 (no changes)
  * Use secure Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 19 May 2016 10:11:51 +0200

gradle-propdeps-plugin (0.0.7-2) unstable; urgency=medium

  * Fixed a build failure caused by the transition to Groovy 2

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 21 Sep 2015 15:12:22 +0200

gradle-propdeps-plugin (0.0.7-1) unstable; urgency=medium

  * Initial release. (Closes: #771124)

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 26 Nov 2014 21:11:28 +0100
