=== debian/control ===
Source: gradle-propdeps-plugin
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Section: java
Priority: optional
Build-Depends: debhelper-compat (= 13),
               gradle-debian-helper,
               groovy,
               default-jdk-headless,
               maven-repo-helper
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/java-team/gradle-propdeps-plugin
Vcs-Git: https://salsa.debian.org/java-team/gradle-propdeps-plugin.git
Homepage: https://github.com/spring-projects/gradle-plugins

Package: gradle-propdeps-plugin
Architecture: all
Depends: ${misc:Depends}
Description: Gradle plugin enhancing the Maven integration
 The propdeps plugin provides additional optional and provided dependency
 configurations for Gradle along with Maven POM generation support.
