=== debian/watch ===
version=4
https://github.com/spring-projects/gradle-plugins/tags .*/propdeps-plugin-([\d\.]+).tar.gz
